#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.6
visibility:           public
id:                   x509-1.7.6-5d2u5E8ttLJIGk3vkAddb4
key:                  x509-1.7.6-5d2u5E8ttLJIGk3vkAddb4
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  21318c49a657e555f2af25721c8b32b0
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-1.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509
hs-libraries:         HSx509-1.7.6-5d2u5E8ttLJIGk3vkAddb4
depends:
    asn1-encoding-0.9.6-IJb3XX8coAhGq5cbWhMQFP
    asn1-parse-0.9.5-1gRz9OI1CihJxj5l0ORpUW
    asn1-types-0.3.4-JQkryRUQjY2Ljv19r1zckh base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-j5yZ2IabGbE3nQz5wnKJi
    hourglass-0.2.12-KXbH2wqZoS4J48S3VJseEU
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    pem-0.2.4-FnNPorUiWAYAhmRFEPdVGJ

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

